
/* common */
@charset "utf-8";

*,:before,:after{box-sizing:border-box;}

blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,h10,h11,h12,h13,h14,h15,h16,h18,h20,h22,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,input{font-family: Arial, Helvetica, sans-serif;margin:0;padding:0;border:none;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6,h13,h14,h15,h16,h17,h18,h20,h22,.h10,.h11,.h12,.h13,.h14,.h15,.h17,.h16,.h18,.h20,.h22{-webkit-text-size-adjust:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block; padding:0; margin:0;}
ol,ul{list-style:none}blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
button::-moz-focus-inner,input::-moz-focus-inner{border: 0;padding: 0;}
input[type="submit"], input[type="reset"], input[type="button"], button {-webkit-appearance: none;}
a,input,button,select,textarea{outline:none;/*-webkit-appearance: none;*/}
img,a img {border:0;padding:0;margin:0;vertical-align:middle;}
*{margin: 0px;padding: 0px; }
ul{list-style:none; padding:0px; margin:0px; list-style-type:none;}
ul li{list-style:none; padding:0px; margin:0px; list-style-type:none;}
i{ font-style:normal;}
em{ text-indent:0em;}
a,ins{text-decoration:none; color:#333;}
del{text-decoration:line-through}
.clear{ clear:both}
.left{float: left !important;}
.right{float: right !important;}
.t_alglilf{text-align: left !important;}
.t_alglirg{text-align: right !important;}
.t_alglic{text-align: center;}
textarea {appearance:none; -webkit-appearance: none;}
input{ border-radius:0;}
input:focus, textarea:focus {
    outline: none;
}
select{-webkit-appearance: none; outline: none;border-radius:0;}
input[type="submit"],
 input[type="reset"],
 input[type="button"],
 button {
 -webkit-appearance: none;
 }
body{margin:0;padding:0;text-align:left;color:#000;height:auto; width:100%; overflow-x:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none;-webkit-text-size-adjust: none;font-family:Arial, Helvetica, sans-serif;}

.nowrap{text-overflow:ellipsis; white-space:nowrap;overflow: hidden;}
.uppercase{text-transform:uppercase;}
.clearfix:after{content:"\200B"; display:block; height:0; clear:both;}
.clearfix{*zoom:1;}/*IE/7/6*/
.epco4{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}
.epco2{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.epco3{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
/*浏览器滚动条*/
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#E3E3E3}
::-webkit-scrollbar-thumb:vertical{background-color:#555;border-radius:1.5625vw}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}
/* 公共隐藏 */
.hiediphone{display: none;}
.conten-wrapper{display: block;transition: width 0.25s ease, margin 0.25s ease;position: relative;overflow: hidden;}
.main-content{width: calc(100%);min-height: 100vh;position: relative;overflow: hidden;transition: 0.3s;padding-top: 100px;}
.navFixed header{height:100px;width: 100%;transition: all 0.36s ease-in-out;z-index: 999;background-color: #fff;}
header{position: fixed;left: 0;top: 0;right: 0;z-index: 100;transition:cubic-bezier(0.215,.61,.355,1) .45s;margin: 0px auto;}
/*网站顶部*/
header{position: fixed;left: 0;top: 0;right: 0;z-index: 100;transition:cubic-bezier(0.215,.61,.355,1) .45s;margin: 0px auto;background-color: #fff;}
.lh-headline{margin: 0px auto 0px;z-index: 99;max-width:92%;min-width: 1300px;height: 100px;position: relative;padding: 0px 20px;}
.logo{width:502px;float: left;overflow: hidden;margin-top: 15px;}
.logo img{width: 100%;float: left;}
.lh-header{height:100px;float: right;}
/* 分类 */
.lh-nav-item{position: relative;}
.lh-nav-item li{float:left; margin-right:0.6vw; position:relative;line-height: 100px;padding: 0px 18px;transition:cubic-bezier(0.215,.61,.355,1) .45s;}
.lh-nav-item li>a{ color:#000; font-size:20px; display:block; position:relative;text-transform: uppercase;}
.lh-nav-item li .sovv{width: 17px;height: 12px;background: url(../img/navdown.png)no-repeat top right;position: absolute;right: 0px;top: 48%;background-size: 10px;}
.lh-nav-item li .navtit{content: '';position: absolute;bottom: 0px;left: 0;right: 0;width: 0;margin:0px auto;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;background-color: #005dd4;}
/* .lh-nav-item li:hover .navtit,.lh-nav-item li.on .navtit{bottom: 0px;width:80px;height: 3px;} */
.lh-nav-item li:hover a,.lh-nav-item li.on a{color: #005dd4;}
/* 二级分类 */
/* .lh-nav-item li dl{position:absolute; left:0; top:80px; width:100%; text-align:center; opacity:0; visibility:hidden; transform:translateY(50%);transition:cubic-bezier(0.215,.61,.355,1) .45s;border-radius: 12px;background-color: rgba(0, 0, 0, 0.6);padding: 14px 0px;border-bottom: 3px solid #00a2ea;}
.lh-nav-item li dl dd{width: 100%;float: left;overflow: hidden;line-height:normal;padding: 5px 0px;}
.lh-nav-item li dl dd a{font-size:13px; color:#949494;display: block;text-transform: capitalize;}
.lh-nav-item li dl dd a:hover{color:#fff;} */
/* hover 二级栏目 */
/* .lh-nav-item li:hover dl{ opacity:1; visibility:visible;transform:translateY(0%)} */
.lh-nav-item li .sub{width: 0px;background-color: rgba(0, 0, 0, 0.6); position:absolute; top:100px; z-index:100; left: 50%;margin-left: 0px;padding: 8px 0px 8px;}
.lh-nav-item li .sub .si{position: relative;margin: 0 11px;text-align: left;}
.lh-nav-item li .sub .si:first-child{border-top: none;}
.lh-nav-item li .sub .si a{position: relative;color:#fff;  display:block;overflow: hidden;line-height:20px;text-decoration:none; font-size:14px;text-align: center;text-transform: capitalize;margin-bottom: 8px;}
.lh-nav-item li:hover .sub{min-width: 230px;;margin-left: -110px;max-width: 400px;}
.lh-nav-item li .sub .si:hover a{color: #d6001d;}
.trans3{ transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
/* banner */
.bannerbox{width:100%;margin: 0px auto;position: relative;}
.bannerbox .swiper-pagination{bottom: 30px !important;right: 0px;}
.bannerbox .swiper-slide{width: 100% !important;}
.bannerbox .swiper-container-horizontal>.swiper-pagination-bullets{width: 100%;left: 0px !important;margin: 0px auto;}
.bannerbox .swiper-pagination-bullet{background-color: rgba(255, 255, 255, 0.5) !important;opacity: 1 !important;margin-right: 8px;width: 8px;height: 8px;}
.bannerbox .swiper-pagination-bullet-active{background-color: #fff !important;}
.banner{width: 100%;height: auto;margin: 0px auto;position: relative;overflow: hidden;}
.banner .inner-banner.articleShow{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.inner-banner.articleShow .banner-bg{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.banner .inner-banner .banner-bg{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);transform: scale(1.15);-webkit-transition: 4s;-o-transition: 4s;-moz-transition: 4s;transition: 4s;}
.inner-banner.articleShow .banner-bg{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
/* products */
/* 服务范围 */
.w_0100{ float:left; width:100%;}
.this_bg1{ background-color:#f2f2f2;}
.c_249{ float:left; width:249px; height:450px; margin:0 1px 0 0; padding:60px 0 0 0;background: url(../img/lodeing.png)no-repeat center 94% #fff; cursor:pointer; -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s; }
.c_249 .m_160{ margin:0 auto; width:160px;}
.c_249 .m_160 .a_160{ float:left; width:160px; height:160px; display:block; overflow:hidden;-moz-border-radius:50%; -webkit-border-radius:50%; -khtml-border-radius:50%;border-radius:50%;}
.c_249 .m_160 .a_160 img{ float:left; display:block; width:160px; height:160px;}
.c_249 .tit_hero{ float:left; width:249px; padding:22px 15px 0 25px; line-height:28px; text-align:center; white-space:nowrap; overflow: hidden; text-overflow:ellipsis;}
.c_249 .tit_hero a{ color:#333333; font-size:16px; font-weight:bold;}
.c_249:hover .tit_hero a{ color:#fff;}
.c_249 .sulotion_hero{ float:left; width:249px; padding:20px 15px 20px;  line-height:22px; background:url(../img/main_img4.jpg) bottom center no-repeat; text-align:center;  overflow: hidden; font-size: 16px;color: #333; font-weight: bold; }
.c_249:hover .sulotion_hero{background:url(../img/main_img4_h.jpg) bottom center no-repeat;}
.c_249 .sulotion_hero a{ color:#666666;}
.c_249:hover .sulotion_hero a{ color:#fff;}
.c_249 .text_hero{ float:left; width:249px; padding:20px 15px 0 25px; color:#666666; line-height:22px; overflow:hidden;font-size: 15px; display: -webkit-box;    -webkit-box-orient: vertical;    -webkit-line-clamp: 2;    overflow: hidden;}
.c_249:hover .text_hero{ color:#fff;}
.c_249:hover{background: url(../img/lodeing2.png)no-repeat center 94% #332c2b}
.PZ_WL_scrollPic {width:1000px;height:450px; margin:0 auto; position:relative;}
#PZ_WL_sp_box{height:450px; position:absolute; left:50%; margin-left:-960px; top:0px;}
#index_b_hero .prev {height:53px; width:53px; position: absolute; top: 50%; margin-top: -25px; left:0; margin-left: -82px; background:url(../img/slider-arrow1.png)  top left no-repeat; z-index: 3;  }
#index_b_hero .next { height:53px; width:53px; margin: -25px -82px 0 0 ; right: 0; position: absolute; top: 50%;background:url(../img/slider-arrow1.png) no-repeat top; background-position:-70px 0; z-index: 3;  }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {z-index:1; position: absolute; top: 0; left: 0; width: 1000px; height:460px; overflow: hidden; left: 2000px; }
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 1; left: -1000px; filter: alpha(Opacity=70); opacity: .7; background: #f2f2f2; overflow: hidden; }
#index_b_hero .mask-right { left: 1000px; }
/* 转井 */
.aboutbg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg1.jpg)no-repeat top center;padding: 100px 0px;position: relative;}
.aboutbox{width: 1200px;height: auto;overflow: hidden;margin: 0px auto;}
.abouttitle{width: 100%; text-align: center; font-size: 38px; color: #fff; padding-bottom: 48px;text-transform: capitalize;}
.aboutintro{width: 100%; height: 230px;overflow: hidden; font-size: 16px; color: #fff; line-height: 37px;   overflow: hidden;text-align: center;}
.aboutnumlist{width: 100%;height: auto;overflow: hidden;margin: 40px auto;}
.aboutnumlist ul li{width: 20%;float: left; text-align: center;position: relative;}
.aboutnumlist ul li p.p1{ font-size: 15px;color: #fff;}
.aboutnumlist ul li p.p1 span{font-size: 50px; font-family: Arial;font-weight: bold;display: inline-block;padding-right: 10px;}
.aboutnumlist ul li p.p2{font-size: 15px; line-height: 30px;color: #c9caca;}
.aboutmore{width:174px;height: 47px;margin: 45px auto 0px; background: url(../img/more1.png)no-repeat center; line-height: 47px;text-align: center;}
.aboutmore a{display: block;font-size: 15px;color: #fff;}
/* 设备 */
.productbg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg2.jpg)no-repeat top center;background-size: cover;}
.productitle{max-width: 1300px;min-width: 1300px; height: auto;overflow: hidden;background: url(../img/sowwor1.png)no-repeat top center;margin: 0px auto; text-align: center;}
.productitle .lablett{ font-size: 38px; color: #333; background: url(../img/title_bg.png)no-repeat bottom center;padding: 45px 0px 35px;}
.productitle p.p2{font-size: 15px; color: #666; padding: 25px 0px 35px;}
.produclist{width: 1300px;height: auto;overflow: hidden;margin: 0px auto 50px;}
.ser_lis{width: 1300px;height: auto;overflow: hidden;margin: 0px auto 0px;}
.ser_lis ul li{width: 100%;float: left;overflow: hidden;margin-bottom: 45px;}
.ser_lis ul li .pic{width: 440px;float: right;overflow: hidden;}
.ser_lis ul li .pic img{width: 100%;float: left;-webkit-animation: a_zoom-in .7s ease both;animation: a_zoom-in .7s ease both;}
.ser_lis ul li .txt{width: calc(100% - 480px);float: left;overflow: hidden;}
.ser_lis ul li .txt .title{color: #141414;font-size: 24px;border-bottom: 1px solid #5a5068;text-transform: capitalize;padding-bottom: 15px;}
.ser_lis ul li .txt .intrs{width: 100%;padding-top: 20px;color: #333;font-size: 16px;line-height: 26px;}
.ser_lis ul li:hover img{-webkit-animation: a_zoom-in-h .7s ease both;animation: a_zoom-in-h .7s ease both;}


/* foot */
.foot_bg{width: 100%;height: auto;overflow: hidden;padding: 50px 0px 0px;background-color: #111218;}
.foot_con{width: 88%;height: auto;overflow: hidden;margin: 0px auto;padding-bottom: 20px;}
.foot_con .f_logo{width: 381px;float: left;overflow: hidden;}
.foot_con .f_logo img{width: 100%;float: left;}
.foot_con .f_tel{width: 470px;float: right;overflow: hidden;text-transform: capitalize;}
.foot_con .f_tel p.p1{font-size: 20px;color: #fef8f8;line-height: 35px;}
.foot_con .f_tel p.p2{font-size: 17px;color: #c5c5c5;margin-bottom: 15px;}
.foot_con .f_navs{width: calc(100% - 900px);float: right;overflow: hidden;}
.foot_con .f_navs ul li{width: 48%;float: left;margin: 0px 1% 30px;overflow: hidden;background: url(../img/coin_3.png)no-repeat left center;font-size: 20px;}
.foot_con .f_navs ul li a{display: block;padding-left: 20px;color: #fef8f8;text-transform: capitalize;}
.foot_lcation{width: 100%;line-height: 80px;text-align: center;border-top: 1px solid #262626;font-size: 16px;color: #bdbdbd;}

/* 关于我们 */
.yw_title{text-align: center;width: 100%;overflow: hidden;margin-bottom: 25px;}
.yw_title p.p1{font-size: 38px;font-weight: bold;color: #000;text-transform:capitalize;}
.yw_title p.p2{font-size: 36px;color: #000;}
.yj_line{width: 120px;height: 4px;background-color: #005dd4;margin: 0px auto;}
.pro_conbox{max-width: 1400px;min-width: 1300px;margin: 0px auto;overflow: hidden;padding: 65px 20px 10px;position: relative;}
/*.ab_bgs{background: url(../img/coin_33.png)no-repeat 90% 80% ;padding-bottom: 80px;}*/
.about_introcon{width: 1200px;height: auto;margin: 0px auto;padding-top: 30px;overflow: hidden;}
.about_introcon .introcon{width: 100%;height: auto;overflow: hidden;font-size: 16px;color: #333;line-height: 30px;margin-bottom: 30px;}
.about_introcon .introcon p{padding: 2px 0px;}
.about_introcon .introcon img{max-width: 100%;}

/* 证书 */
.zs_tbg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg1.jpg)no-repeat top center;padding:50px 0px 30px;position: relative;}
.zs_book{padding: 50px 0px;}
.ac-lclist{width: 100%;height: auto;overflow: hidden;margin: 0px auto 0px;position: relative;padding-bottom:80px;}
.ac-lclist ul li{float: left;overflow: hidden;}
.ac-lclist ul li .pic{width: 100%;height: auto;overflow: hidden;margin-bottom: 15px;}
.ac-lclist ul li .pic img{width: 100%;}
.ac-lclist ul li p.p1{font-size: 16px;color: #fafafa;text-align: center;line-height: 25px;}
/* æŒ‰é’® */
.ac-lclist .swiper-button-next,.ac-lclist .swiper-button-prev{position: absolute;width:43px;height: 43px;z-index: 10;cursor: pointer;bottom: 10px;margin-top: 0px;border-radius: 50%;top: auto;}
.ac-lclist .swiper-button-prev{background: url(../img/w_coin15.png) no-repeat center #fff;background-size: 10px;left:48%;}
.ac-lclist .swiper-button-next {left: 52%;background: url(../img/w_coin16.png) no-repeat center #fff;background-size: 10px;}
.ac-lclist .swiper-button-prev:hover {background: url(../img/w_coin17.png) no-repeat center #c24a3c;background-size: 10px;}
.ac-lclist .swiper-button-next:hover {background: url(../img/w_coin18.png) no-repeat center #c24a3c;background-size: 10px;}
/* 证书2 */
.yw_proboxbg{width: 100%;padding: 50px 0px;background-color: #eee;}
.pro_zzlis{height: auto;overflow: hidden;margin:40px auto 0px;width: 1300px;padding: 0px 20px;}
.pro_zzlis ul li{width: 285px;float: left;margin: 0px 14px 28px;overflow: hidden;}
.pro_zzlis ul li .pic{width: 100%;height: 388px;background: url(../img/coin_21.png)no-repeat top center;padding: 14px 13px;box-sizing: border-box;}
.pro_zzlis ul li .pic img{width: 100%;float: left;}
.pro_zzlis ul li p{font-size: 16px;color: #000;text-align: center;}
/* contan us */
/* 联系我们 */
.contan_usbox{width: 1300px;margin: 0px auto;overflow: hidden;padding: 80px 0px 40px;}
.contan_usbox .contan_ustit{width:98%;font-size: 32px;color: #333;margin: 0px auto;}
.contan_usbox .contan_con{width: 100%;height: auto;overflow: hidden;padding: 40px 0px 0px;}
.contan_usbox .contan_con ul li{width: calc((100% / 3) - 40px);float: left;overflow: hidden;margin: 0px 20px;border-radius: 8px;background: url(../img/w_coin35.png)no-repeat right bottom #282828;box-sizing: border-box;padding: 22px 25px;height: 128px;transition: all .3s cubic-bezier(0,0,.5,1);}
.contan_usbox .contan_con ul li p.p1{font-size: 18px;color: #fff;margin-bottom: 10px;padding-left: 30px;}
.contan_usbox .contan_con ul li p.p1.coi1{background: url(../img/w_coin36.png)no-repeat left center;background-size: 21px;}
.contan_usbox .contan_con ul li p.p1.coi2{background: url(../img/w_coin37.png)no-repeat left center;background-size: 19px;}
.contan_usbox .contan_con ul li p.p1.coi3{background: url(../img/w_coin38.png)no-repeat left center;background-size: 19px;}
.contan_usbox .contan_con ul li p.p2{padding-left: 28px;font-size: 20px;font-weight: bold;color: #fff;line-height: 30px;}
.contan_usbox .contan_con ul li p.p3{padding-left: 28px;font-size: 16px;color: #fff;line-height: 20px;}
.contan_usbox .contan_con ul li:hover{margin-top: -8px;}

/* 联系提交留言*/
.contan_messbox{width: 100%;height: auto;overflow: hidden;margin: 60px auto 0px;}
.contan_messtit{width: 98%;height: auto;overflow: hidden;margin: 0px auto 40px;}
.contan_messtit p.p1{font-size:32px;color: #333;}
.con_mess{width:100%;overflow: hidden;}
.con_mess ul li{width:100%;float: left;margin: 0px 0px 40px;}
.con_mess ul li .input{border-bottom: 1px solid #e5e5e5;height: 50px;width: 100%;box-sizing: border-box;font-size: 16px;padding-left: 15px;background-color: #fff;line-height: 50px;}
.con_mess ul li .input.wl_ca{width: 48%;float: left;margin: 0px 1%;}
.con_mess ul li .input2{height:50px;width: 65%;box-sizing: border-box;font-size: 16px;padding:10px;background-color: #fff;float: left;border: none;border-bottom: 1px solid #e5e5e5;padding-left: 20px;}
.con_mess ul li .botton{width: 25%;height: 53px;border-radius: 8px;text-align: left;line-height: 53px;color: #fff;font-size: 18px;border:none;cursor: pointer;background: url(../img/w_coin30.png)no-repeat 97% center #333;background-size: 27px;padding-left: 40px;box-sizing: border-box;float: right;}
/* 案例展示 */
.casebg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg3.jpg)no-repeat top center;}
.casebox{width: 1300px;height: auto;overflow: hidden;margin: 20px auto 60px;}
.caseboxleft{width: 844px;float: left;overflow: hidden;}
.caseboxleft .casetop1{width: 100%; height: 560px; overflow: hidden; position: relative; margin-bottom: 20px;}
.caseboxleft .casetop1 .pic{width: 100%;overflow: hidden;text-align: center;}
.caseboxleft .casetop1 .pic img{width: 100%;-webkit-animation: a_zoom-in .7s ease both;animation: a_zoom-in .7s ease both;}
.caseboxleft .casetop1 .lablett{position: absolute;bottom: 0px;color: #fff;font-size: 18px; line-height: 58px; text-align: center;width: 100%;z-index: 2;}
.casetopbg{width: 100%; height: 100%; background: url(../img/case_bgtt.png) repeat-x bottom center;position: absolute;left: 0;right: 0;margin: 0px auto;z-index: 1;}
.caseboxright{width: 436px;float: right;overflow: hidden;}
.caseboxright ul li{width: 100%; height: 270px;margin-bottom: 20px; float: left;overflow: hidden;position: relative;}
.caseboxright ul li .pic{width: 100%;overflow: hidden; text-align: center;}
.caseboxright ul li .pic img{width: 100%;-webkit-animation: a_zoom-in .7s ease both;animation: a_zoom-in .7s ease both;}
.caseboxright ul li .lablett{position: absolute;bottom: 0px;color: #fff;font-size: 18px; line-height: 58px; text-align: center;width: 100%;z-index: 2;}
.caseboxleft .casetop1:hover .pic img{-webkit-animation: a_zoom-in-h .7s ease both;animation: a_zoom-in-h .7s ease both;}
.caseboxleft .casetop2 ul li:hover .pic img{-webkit-animation: a_zoom-in-h .7s ease both;animation: a_zoom-in-h .7s ease both;}
.caseboxright ul li:hover .pic img{-webkit-animation: a_zoom-in-h .7s ease both;animation: a_zoom-in-h .7s ease both;}


.abtxtcon{height: auto;overflow: hidden;margin: 0px auto;width: 75%;position: absolute;left: 0px; top: 45%;right: 0px;}
.abtxtcon p.p1{font-size: 45px;font-weight: bold;color: #f9f3f3;text-align: center;}
.abtxtcon .ablaberc{width: 100%;height: auto;overflow: hidden;padding-top: 20px;font-size: 24px;color: #999;line-height: 38px;text-align: center;}
.abtxtcon .ablaberc p{padding: 4px 0px;}
.ab_more{width: 164px;height: 60px;border-radius: 12px;background: olive linear-gradient(to right, rgba(46,75,151) 25%, rgba(22,50,121) 100%);line-height: 60px;text-align: center;font-size: 24px;color: #f9f3f3;font-weight: bold;text-transform: capitalize;margin: 50px auto 0px;}
/* Direction */
/*内页*/
.nbanner{width: 100%;height: auto;overflow: hidden; text-align: center;}
.nbanner img{width: 100%;float: left;}
.navlistbg{width: 100%;height: 58px; background-color: #f2f2f2; overflow: hidden; text-align: center;}
.navlist{width: 1300px;height: auto;overflow: hidden;margin: 0px auto;}
.navlist a{display: inline-block; margin: 0px 20px; font-size: 16px; color: #333; line-height: 56px;}
.navlist a.cur,.navlist a:hover{border-bottom: 2px solid #2a62b7; color: #2a62b7;}


/* 详情 */
.view_list_box{ width:100%; height:auto; overflow:hidden; padding:60px 0px 35px;}
.view_list_title{ width:100%; padding-bottom:10px; text-align:center; overflow:hidden; margin-top: 30px;}
.view_list_title h1{font-size: 30px;color: #333;font-weight: bold;text-align: center;}
.view_list_title .fb-time{text-align: right;margin-top: 36px;margin-bottom: 30px;}
.view_list_title .fb-time span{font-size: 14px;color: #999;display: inline-block;margin: 0 8px;}




.view_con{padding: 20px 15%; height: auto;overflow: hidden; position: relative;}
.view_con .title{ width:100%; margin-bottom:20px;}
.view_con .title h2{ text-align:center;font-size:22px; line-height:60px; display:inline-block; width:100%; color:#d4b686; font-weight: normal;}
.view_con .title h2 span.span3{display: inline-block; border-bottom: 1px solid #d4b686;}
.view_con .title span.span2{ font-size:12px;line-height:25px;display:inline-block; width:100%}
.view_con .title span.span2 i{ display:inline-block; float:right; color: #878787;}

.n_con_w{ line-height:30px; font-size:16px; color:#666;min-height:480px; padding: 0px 20px;}
.n_con_w p{ padding:2px 0px; line-height:30px;}
.n_con_w img{max-width: 1200px;}

.one_w{ line-height:30px; font-size:14px; color:#fff;height:606px;}
.one_w p{ padding:2px 0px; line-height:28px;}
.one_w img{max-width: 1366px;}
/*分页*/
.page{width:100%;height:50px;line-height:50px;text-align:center;border-top:none;padding:0 0 0px 0; margin:40px auto;font-size: 14px;}
.page a{padding:8px 35px;color:#333;margin:0 3px; border:1px solid #eaeaea; text-transform: uppercase;}
.page a:hover{color:#fff;background:#2a62b7;border:1px solid #2a62b7;}
.page span{color:#fff;margin:0 6px;border:0px;background:#2a62b7;padding:8px 35px;border:1px solid #2a62b7;}
.page font{color:#fff;}
/* txtcon */
.controbox{width: 1300px;height: auto;overflow: hidden;margin: 0px auto;}
.wl_wl_crumbsbox{width: 1300px; height: auto;overflow: hidden; margin:48px auto 20px;}
.aboutname{ border-left:3px solid #0172d2; line-height:26px; font-size:25px; color:#333; padding-left:15px; text-align:left; float: left;}
/*面包屑导航*/
.wl_crumbs{height:auto; overflow:hidden; line-height:45px; margin:0px auto 0px; color:#333; font-size:16px; background:url(../img/locahome.png) no-repeat left center; float: right;}
.wl_crumbs i{ display:inline-block; float:left; padding-left:24px;}
.wl_crumbs i a{ color:#333}
.wl_crumbs i a.cur{ color:#504a1d}


.view_page{ width:100%; height:auto; overflow:hidden; margin:20px auto; font-size:15px; border-top: 1px solid #eaeaea; padding-top: 20px; text-transform:capitalize;}
.view_page_left{ width:50%; float:left; overflow:hidden; text-align:left;color:#2a62b7}
.view_page_left a{ color:#878787}
.view_page_left a:hover{ color:#2a62b7}
.view_page_right{ width:50%; float:right; overflow:hidden; text-align:right;color:#2a62b7}
.view_page_right a{ color:#878787}
.view_page_right a:hover{ color:#2a62b7}



/*导航*/
.lh-headline .munen{ width: 92px; height: 95px;display: none;float: right;}
div.phoneNav nav a, div.phoneNav nav a:after{transition: all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition: all 1s ease 0s;}
.menus i.is1:before,.menus i.is1:after{transition: all .4s ease 0s;-webkit-transition: all .4s ease 0s;-moz-transition: all .4s ease 0s;}
.menus{ width: 40px; height: 27px;cursor: pointer; position: relative; cursor: pointer; margin: 30px auto}
.menus i{ display: block; width: 100%; height: 2px; background-color: #005dd4; position: absolute;transition: all .6s ease .2s;-webkit-transition: all .6s ease .2s;-moz-transition: all .6s ease .2s;}
.menus i.is1{ left: 0; top: 0;}
.menus i.is2{ left: 0; bottom: 0;}
.menus i.is1:before{ position: absolute; content: ''; left: 0; bottom: -12px; width: 40%; height: 100%; background-color: inherit;}
.menus i.is1:after{ position: absolute; content: ''; right: 0; bottom: -12px; width: 40%; height: 100%; background-color: inherit;}
.menus.active i.is1{transform: rotate(45deg) translate3d(8px,9px,0);-webkit-transform: rotate(45deg) translate3d(8px,9px,0);-moz-transform: rotate(45deg) translate3d(8px,9px,0);}
.menus.active i.is2{ left: 0; bottom: 0;transform: rotate(-45deg) translate3d(8px,-9px,0);-webkit-transform: rotate(-45deg) translate3d(8px,-9px,0);-moz-transform: rotate(-45deg) translate3d(8px,-9px,0);}
.menus.active i.is1:before{transform: translateX(-120%);-webkit-transform: translateX(-120%);-moz-transform: translateX(-120%);opacity: 0;}
.menus.active i.is1:after{transform: translateX(120%);-webkit-transform: translateX(120%);-moz-transform: translateX(120%);opacity: 0;}
div.phoneNav{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; text-align: center; z-index: 99999;background-color: #000;background-color: rgba(0,0,0,0.8);box-sizing: border-box;-moz-box-sizing: border-box;padding-top:1.8%;transition: all 1s ease-in-out 0s;-webkit-transition: all 1s ease-in-out 0s;-moz-transition: all 1s ease-in-out 0s;transform: translateX(-120%);-webkit-transform: translateX(-120%);-moz-transform: translateX(-120%);}
div.phoneNav .nav{ width: 96%;  position: absolute; left: 50%; top: 50%;transform: translate3d(-50%,-50%,0);-webkit-transform: translate3d(-50%,-50%,0);-moz-transform: translate3d(-50%,-50%,0);}
div.phoneNav .nav ul li{width: 20%; float: left; overflow: hidden; text-align: left }
div.phoneNav .nav ul li a p.p1{ font-size: 21px;color: #fff; padding-bottom: 5px;height: 60px;}
div.phoneNav .nav ul li a p.p2{font-family: arial;color: #fff; font-size: 15px; padding-bottom: 8%;}
div.phoneNav .nav ul li a p.p3{font-size: 16px; color: #d1d1d1;padding-bottom: 15px;}
div.phoneNav .nav ul li a p.p3:hover{color: #fff}

div.phoneNav .gb{ width:40px; height: 40px; text-align: center; float:right; margin-right:9%; cursor: pointer;}
div.phoneNav span{ display: inline-block; width:40px; height: 1px; border-top: 2px solid #fff; position: relative;}
div.phoneNav span.sp1{transform: rotate(45deg) translate3d(30px,2px,0);-webkit-transform: rotate(45deg) translate3d(30px,2px,0);-moz-transform: rotate(45deg) translate3d(30px,2px,0);}
div.phoneNav .gb span.sp2{transform: rotate(-45deg) translate3d(10px,17px,0);-webkit-transform: rotate(-45deg) translate3d(10px,17px,0);-moz-transform: rotate(-45deg) translate3d(10px,17px,0);}
div.phoneNav .gb span:after{position: absolute; content: ''; left: 0; top: -1px; width: 0%; height: 100%; border-top: 1px solid #fff;transition: all .8s ease 0s;-webkit-transition: all .8s ease 0s;-moz-transition: all .8s ease 0s;}
div.phoneNav .gb:hover span:after{ width: 100%;}
div.phoneNav li{transform: translateX(-200px);-webkit-transform: translateX(-200px);-moz-transform: translateX(-200px);opacity: 0;}
div.phoneNav li:nth-of-type(1){transition: all .8s ease 1s;-webkit-transition: all .8s ease 1s;-moz-transition: all .8s ease 1s;}
div.phoneNav li:nth-of-type(2){transition: all .8s ease 1.15s;-webkit-transition: all .8s ease 1.15s;-moz-transition: all .8s ease 1.15s;}
div.phoneNav li:nth-of-type(3){transition: all .8s ease 1.3s;-webkit-transition: all .8s ease 1.3s;-moz-transition: all .8s ease 1.3s;}
div.phoneNav li:nth-of-type(4){transition: all .8s ease 1.45s;-webkit-transition: all .8s ease 1.45s;-moz-transition: all .8s ease 1.45s;}
div.phoneNav li:nth-of-type(5){transition: all .8s ease 1.6s;-webkit-transition: all .8s ease 1.6s;-moz-transition: all .8s ease 1.6s;}
div.phoneNav li:nth-of-type(6){transition: all .8s ease 1.75s;-webkit-transition: all .8s ease 1.75s;-moz-transition: all .8s ease 1.75s;}
div.phoneNav li:nth-of-type(7){transition: all .8s ease 1.9s;-webkit-transition: all .8s ease 1.9s;-moz-transition: all .8s ease 1.9s;}
div.phoneNav li:nth-of-type(8){transition: all .8s ease 2s;-webkit-transition: all .8s ease 2s;-moz-transition: all .8s ease 2s;}
div.phoneNav li:nth-of-type(9){transition: all .8s ease 2.15s;-webkit-transition: all .8s ease 2.15s;-moz-transition: all .8s ease 2.15s;}
div.phoneNav li:nth-of-type(10){transition: all .8s ease 2.3s;-webkit-transition: all .8s ease 2.3s;-moz-transition: all .8s ease 2.3s;}
div.phoneNav.active{transform: translateX(0%);-webkit-transform: translateX(0%);-moz-transform: translateX(0%);}
div.phoneNav.active li{transform: translateX(0px);-webkit-transform: translateX(0px);-moz-transform: translateX(0px);opacity: 1;}

div.phoneNav .nav ul li:nth-child(1){width: 20%;}
div.phoneNav .nav ul li:nth-child(2){width: 23%;}
div.phoneNav .nav ul li:nth-child(3){width: 22%;}
div.phoneNav .nav ul li:nth-child(4){width: 19%;}
div.phoneNav .nav ul li:nth-child(5){width: 15%;}


body .layui-titlebg .layui-layer-title{background-color: #005dd4;color: #fff;}
body .layui-titlebg .layui-layer-setwin span{color: #fff;}
/* 弹出样式 */
.layer_box{padding: 30px 45px;overflow: hidden;font-size: 14px;line-height: 30px;}
.layer_box img{max-width: 800px;}
.layer_box p{padding: 2px 0px;}
@keyframes jello {
    from, 11.1%, to {
   -webkit-transform: none;
   -moz-transform: none;
   transform: none
   }
}
/***向下按钮***/
@keyframes scrr {
    0% {
    transform:translateY(5px);
   }
    50% {
    transform:translateY(-5px);
   }
    100% {
    transform:translateY(5px);
   }
}
@-webkit-keyframes a_zoom-in{
    from{-webkit-transform: scale(1.2);transform: scale(1.2);}
    to{-webkit-transform: scale(1);transform: scale(1);}
}
@keyframes a_zoom-in{
    from{-webkit-transform: scale(1.2);transform: scale(1.2);}
    to{-webkit-transform: scale(1);transform: scale(1);}
}
@-webkit-keyframes a_zoom-in-h{
    from{-webkit-transform: scale(1);transform: scale(1);}
    to{-webkit-transform: scale(1.2);transform: scale(1.2);}
}
@keyframes a_zoom-in-h{
    from{-webkit-transform: scale(1);transform: scale(1);}
    to{-webkit-transform: scale(1.2);transform: scale(1.2);}
}


/*屏幕判断720，960，1280*/
@media screen and (max-width: 1680px){
    .lh-nav-item li>a{font-size:19px ;}
    .caseboxright ul li{height: 240px;}
    .caseboxleft .casetop1{height: 500px;}

}
@media screen and (max-width: 1470px){
    /* 1440 */
    .logo{width: 400px;    margin-top: 20px;}
    .lh-nav-item li{padding: 0px 16px;margin-right: 0.3vw;}
    .lh-nav-item li>a{font-size: 17px;}
    .c_249 .sulotion_hero{font-size: 15px;line-height: 19px;}
    .foot_con .f_navs ul li,.foot_con .f_tel p.p1{font-size: 18px;}
    .foot_con .f_tel p.p2{font-size: 16px;}
    .foot_con .f_logo{width: 265px;}
    .foot_con .f_tel{width: 450px;}
    .foot_con .f_navs{width: calc(100% - 800px);}

}
@media screen and (max-width: 1380px){
    /* 1360 */
    .lh-nav-item li>a{font-size: 16px;}
    .logo{width:390px;}
    .abouttitle,.productitle .lablett,.yw_title p.p1{font-size: 33px;}
    .aboutintro{font-size: 15px;}
    .foot_con .f_logo{width:240px;}
    .foot_con .f_tel{width: 390px;}
    .foot_con .f_navs{width: calc(100% - 700px);}
    .foot_con .f_navs ul li, .foot_con .f_tel p.p1{font-size: 16px;}
    .foot_con .f_tel p.p2{font-size: 15px;}
    .foot_lcation{line-height: 60px;font-size: 15px;}
    .contan_usbox .contan_ustit,.contan_messtit p.p1{font-size: 28px;}
    .contan_usbox .contan_con ul li p.p2{font-size: 18px;}
}
@media screen and (max-width: 1200px){
/* 1024 */
.lh-headline{min-width: auto;max-width: 95%;height: 95px;}
.lh-header{display: none;}
.lh-headline .munen{display: block;}
.logo{width: 502px;margin-top: 15px;}
.navFixed header{height: 95px;}
.main-content{padding-top: 95px;}
.aboutbox{width: 92%;}
.productitle{max-width: 92%;min-width: 92%;}
.produclist{width: 92%;}
.ser_lis{width: 100%;}
.ser_lis ul li{margin-bottom: 30px;}
.ser_lis ul li .pic{width: 355px;}
.ser_lis ul li .txt{width: calc(100% - 380px);}
.ser_lis ul li .txt .intrs{font-size: 14px;line-height: 23px;padding-top: 10px;}
.ser_lis ul li .txt .title{padding-bottom: 10px;}
.produclist{margin: 0px auto 0px}
.casebox{width:96%;margin: 0px auto 40px;}
.caseboxleft{width: 68%;}
.caseboxright{width: 30%;}
.caseboxright ul li{height: 170px;}
.caseboxleft .casetop1{height: 360px;}
.foot_con .f_logo{width: 300px;}
.pro_conbox{max-width: 96%;min-width: 96%;padding: 40px 0px 10px;}
.about_introcon{width: 100%;}
.ac-lclist .swiper-button-next{left: 54%;}
.ac-lclist .swiper-button-prev{left: 46%;}
.ac-lclist ul li p.p1{line-height: 22px;font-size: 15px;}
.pro_zzlis{width: 96%;}
.pro_zzlis ul li{width:206px;}
.pro_zzlis ul li .pic{height: 281px;background-size: 100%;    padding: 5px 9px;}
.PZ_WL_scrollPic{width: 100%;}
.foot_con .f_navs{display: none;}
.foot_bg{padding-top: 30px;}
.foot_con{padding-bottom: 20px;}
.foot_con .f_logo{margin-top: 40px;}
.foot_con .f_tel{width: 420px;}
.foot_con .f_tel p.p2{margin-bottom: 12px;}
.foot_con .f_tel p.p2,.foot_lcation{font-size: 14px;}
.about_introcon .introcon{width: 94%;margin: 0px auto 30px;}
.contan_usbox{width: 96%;padding: 40px 0px 40px}
.contan_usbox .contan_con{padding: 30px 0px 0px}
.contan_usbox .contan_con ul li{width: calc((100% / 3) - 20px);margin: 0px 10px;    padding: 15px 15px;}
.contan_usbox .contan_ustit, .contan_messtit p.p1{font-size: 24px;}
.contan_usbox .contan_con ul li p.p1{margin-bottom: 5px;}
.contan_usbox .contan_con ul li p.p2{font-size: 17px;}
.contan_usbox .contan_con ul li p.p3{    line-height: 18px;font-size: 15px;}
}
@media screen and (max-width: 980px){
    /* 970*/ 

}
@media screen and (max-width:780px){
 /*IPD768*/
 .ser_lis ul li .pic{width: 100%;margin-bottom: 20px;}
 .ser_lis ul li .txt{width: 100%;}
 .caseboxright ul li{height: 143px; margin-bottom: 15px;}
 .caseboxleft .casetop1{height: 302px;margin-bottom: 15px;}
 .caseboxleft .casetop1 .lablett{font-size: 15px;}
 .caseboxright ul li .lablett{font-size: 15px;}
 .caseboxright{width: 35%;}
 .caseboxleft{width: 63%;}
 .foot_con .f_logo{width: 208px;}
 .logo{width: 430px;margin-top: 15px;}
 .pro_zzlis ul li{margin: 0px 9px 28px;}
 .con_mess ul li .botton{background-size: 18px;padding-left: 24px;background: url(../img/w_coin30.png)no-repeat 94% center #333;}
 .contan_usbox .contan_ustit, .contan_messtit p.p1 {font-size: 22px;}
 .contan_usbox .contan_con ul li p.p2{font-weight: normal;line-height: 24px;font-size: 15px;}
 .contan_usbox .contan_con ul li{padding: 15px 9px;height: 143px;}
 .contan_usbox .contan_con ul li p.p3{font-size: 14px;}
 div.phoneNav .nav ul li a p.p1{    font-size: 18px;}
 div.phoneNav .nav ul li a p.p3{font-size: 15px;    padding-bottom: 12px;}
}
/*进入手机端*/